{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gssdp/gssdp",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gssdp_gssdp-device-sniffer_help_all",
            "desc": "测试 gssdp-device-sniffer 命令的帮助选项 --help-all"
        },
        {
            "name": "test_gssdp_function_install",
            "desc": "测试软件包gssdp的安装功能"
        },
        {
            "name": "test_gssdp_function_uninstall",
            "desc": "测试软件包gssdp的卸载功能"
        },
        {
            "name": "test_gssdp_gssdp-device-sniffer_help_gapplication",
            "desc": "测试 gssdp-device-sniffer 命令的显示 GApplication 选项"
        }
    ]
}